.select2-container--bootstrap4 .select2-selection--single {
  line-height: .75;
}

.table>tbody>tr>td,
.table>tfoot>tr>td,
.table>thead>tr>td {
  padding: 0.35rem 0.75rem;
}

table.table {
  border: 1px solid #dee2e6;
  margin-bottom: 1rem !important;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 0px solid #dddfeb;
  border-top: 0px solid #dddfeb;
}

/* div.dt-processing>div:last-child {
  position: relative;
  width: 0;
  height: 0;
  margin: 0 auto;
}

div.dt-processing>div:last-child>div {
  background: #fff !important;
} */
.dataTables_scroll {
  margin-bottom: .5rem;
}

.nav-tabs .nav-link {

  border-top-left-radius: 0;
  border-top-right-radius: 0;
}